/*

Theme Name: the7dtchild-workers

Author: Dream-Theme

Author URI: http://dream-theme.com/

Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!

Version: 1.0.0

License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended

Template: dt-the7

*/







/*----  Child Theme css ---- */



#main {
	padding:0px;
}

a , .mini-widgets .text-area a {
    	text-decoration: none;
}

.mini-widgets .text-area a:hover {
    	text-decoration: none;
	color:#888;
}

.header-bar { 	
	padding:10px 0px; 
}


.links a {

	color:#006ca6;

	font-weight:bold;

	text-decoration:none;

}

.divider {

	padding:2px;

	border-right: 2px solid #006ca6; 

}



.navigation ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

}



.navigation ul li a {

	text-decoration:none;

	font-weight:bold;

}


.top-bar .mini-contacts {
    font-size: 18px;
}



/* Dropdown Menu CSS  */



.branding .main-menu {
    margin-left: 25px;
}

 .dropbtn {

    background-color: #fff;

    color: #000;

    padding: 7px 20px;

    font-size: 16px;

    border: none;

    cursor: pointer;

}



.dropbtn:hover, .dropbtn:focus {

    color:#006ca6;

}

.dropbtn:focus {

    outline:0;

}

/* 
.navigation {

    position: relative;

    display: inline-block;

}
*/



.dropdown-content {

    display: none;

    position: absolute;

    background-color: #fff;

    min-width: 160px;

    overflow: auto;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    left:14px;

}



.dropdown-content a {

    color: black;

    padding: 5px 16px;

    text-decoration: none;

    display: block;

}



.navigation a:hover {color:#006ca6;}



.show {display:block;}



#caret-c {

    color:#006ca6;

    font-size:28px;

    position:absolute;

    top:0px;

    right:0px;

}















/* ------ New Dropdown Menu ------ */



.mini-widgets .mini-nav {

    padding:5px 10px;

}



.bold-icons .branding .mini-nav .customSelectInner::before, 

.bold-icons .mixed-header .mini-nav .customSelectInner::before, 

.bold-icons .classic-header .mobile-mini-widgets .mini-nav .customSelectInner::before,

.bold-icons .mini-nav .customSelectInner::before {

    background-image: none !important;

}



.mini-nav .customSelectInner {

    padding-left: 0px;

    padding-right: 20px;

}



.bold-icons .branding .mini-nav .customSelectInner::after, 

.bold-icons .mixed-header .mini-nav .customSelectInner::after, 

.bold-icons .classic-header .mobile-mini-widgets .mini-nav .customSelectInner::after,

.bold-icons .mini-nav .customSelectInner::after {

    content: "\f107";

    font-family: "FontAwesome";

    font-size: 20px;

    padding-left: 8px;

    position: absolute;

    color: #00609C;

}



#page .masthead .mini-nav .sub-nav, #phantom .mini-nav .sub-nav {

    width:239px !important;

    top:106%;

    padding: 0px;

}

#page .masthead .mini-nav .sub-nav li, #phantom .mini-nav .sub-nav li {

    border-bottom: 1px solid #ccc;

}



#page .masthead .mini-nav .sub-nav li a, #phantom .mini-nav .sub-nav li a  {

    padding:10px;

}

.sub-nav li .menu-text {

    padding-left:5px;

}





.label-rt .fa-circle::before, .label-rt:hover .menu-text {

    color: rgb(0, 175, 170) !important;

}

.label-wh .fa-circle::before, .label-wh:hover .menu-text {

    color: rgb(149, 214, 0) !important;

}

.label-cm .fa-circle::before, .label-cm:hover .menu-text {

    color: rgb(237, 170, 0) !important;

}







/* --------- Mobile Menu choose Site ---------- */

.mb-site-menu {
	padding-bottom:40px;
}

.mb-site-menu h4 {
	background-color:#f0f0f0;
	margin: 0 -29px;
    	padding: 14px 29px;
}

.mainmenu{
	margin-top:20px;
}

.mainmenu li a  {
	color: #393940;
    	font: 600 16px/50px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
	text-decoration:none;
}

.mainmenu a:before {
	font-family: FontAwesome;
	content:"\f111";
	padding-right:10px;
}

.mainmenu .label-rt a:before  {
	color:rgb(0, 175, 170) !important;
}

.mainmenu .label-wh a:before  {
	color:rgb(149, 214, 0) !important;
}

.mainmenu .label-cm a:before  {
	color:rgb(237, 170, 0) !important;
}



.dt-mobile-header .mini-contacts a {
	font-size:20px;
}



/*-----  Events calendar -----*/

.home .tribe-mini-calendar-event {
    	border-bottom: none;
    	float: left;
    	width: 390px;
	margin-bottom:35px !important;
}

.home .tribe-mini-calendar-event .list-date , .home .tribe-mini-calendar-event .tribe-events-location,
.footer .tribe-mini-calendar-event .list-date , .footer .tribe-mini-calendar-event .tribe-events-location {
	display:none;
}

.home .tribe-mini-calendar-event .list-info {
	line-height:25px;
	font-size:1em;
	margin: 0 10%;
	border:1px solid #eee;
	background:#fafafa;
}

.home .tribe-mini-calendar-event .events-info-details {
	padding:15px;
}

.home .tribe-mini-calendar-event .list-info : not(.tribe-events-event-image) {
	padding:0 20px;
}

.home .tribe-mini-calendar-event .list-info h2 {
	font-size: 1.2em;
    	line-height: 1.2;
    	margin-bottom: 10px;
    	padding-right: 0;
	height:50px;
	overflow:hidden;
	display:block;
	color:#00609C;
	font-weight:600;
}

.home .tribe-mini-calendar-event .list-info h2 a {
	color:#00609C;
}
.home .tribe-mini-calendar-event .list-info h2 a:hover {
	color:#000;
}
.home .tribe-mini-calendar-event .tribe-events-event-image img {
	width:100%;
}

.tribe-events-duration {
	border: 0 none;
    	clear: both;
    	float: none;
    	font-size: 14px;
    	font-weight: 700;
    	line-height: 1.5;
	margin: 0 0 8px;
    	padding-right: 0;
	height:25px;
	overflow:hidden;
}

.home .tribe-events-widget-link {
	margin-top: 20px;
    	clear: left;
    	float: left;
    	display: block;
    	width: 100%;
    	text-align: center;
}

.home .tribe-events-widget-link a {        	
	text-decoration:none;
	color:#ffffff;
	font-size: 20px;
    	font-weight: 600;
    	padding: 14px 40px;
	border:2px solid #ffffff;
	background:#00609C;
	text-decoration:none;
}

.home .tribe-events-widget-link a:hover {
	background:#ffffff;
	color:#00609C;
	border:2px solid #00609C;
}
.single-tribe_events .tribe-events-single-event-title {
	font-weight:bold;
	font-size:2.5em;
}
.tribe-events-schedule h2 {
	font-size:1.1em;
	line-height:25px;
}

#tribe-events-pg-template {
	margin-top:50px;
}

#tribe-bar-form , .tribe-bar-views-inner , #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	background:none;
}
#tribe-bar-form .tribe-bar-submit input[type="submit"] {
	padding:15px;
	background:#000;
}
#tribe-bar-form .tribe-bar-submit input[type="submit"]:hover {
	background:#666;
}

.tribe-bar-filters label {
	display:none !important;
}

#tribe-bar-form input[type="text"] {
	border-style: none none solid;
	padding:20px 5px 14px;
	font-style: italic;
}

.datepicker.dropdown-menu {
	top:320px !important;
}

.tribe-events-list #tribe-events-photo-events .tribe-events-event-details h2.photo-view-title {
	height:50px;
	overflow:hidden;
	display:block;
}

/* #tribe-events-photo-events .type-tribe_events.tribe-events-photo-event, .type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap {
	min-height:435px;
} */

.tribe-events-photo .tribe-events-loop .type-tribe_events .tribe-events-event-meta {
	height:25px;
	overflow:hidden;
}


a.read-more-link ,  .tribe-events-list-event-title a {
	color:#00609C;
}
a.read-more-link:hover ,  .tribe-events-list-event-title a:hover {
	color:#000;
}



.footer .tribe-mini-calendar-event .list-info h2 a {
	color:#fff;
}

.footer .tribe-mini-calendar-event {
	width:96%;
}

.footer .list-info .tribe-events-event-image, .footer .list-info .tribe-events-content {
	display:none;
}



.footer .tribe-events-adv-list-widget .widget-title {
	padding-left:10px;
}

.footer .widget-title {
	font-size:24px;
	margin-bottom:28px;
	text-transform:Uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
}

#footer .tribe-mini-calendar-event {
	margin-bottom:0px !important;
	border-bottom:none;
}

.footer .tribe-mini-calendar-event .list-info {
    	background: none;
    	border: none;
    	font-size:1em;
    	line-height: 25px;
    	margin:0;
	width:100%;
}

.footer .tribe-mini-calendar-event .list-info h2 {
	font-size:13px;
	height:16px;
	margin-bottom:5px;
	font-weight:400;
	text-transform:none;
	overflow:hidden;
}

.footer .tribe-mini-calendar-event .list-info h2 a:hover {
	text-decoration:none;
	color:#888;
}

.footer .tribe-mini-calendar-event .events-info-details {
	padding:0px 10px;
}

.footer .tribe-events-duration {
	font-size: 11px;
	font-weight:600;
}

.footer .tribe-events-widget-link {
	margin-top:0px;
}

.footer .tribe-events-widget-link a {
    	font-size: 14px;
    	padding: 0px;
	background:none;
	border:none;
	float:left;
	color:#fff;
}

.footer .tribe-events-widget-link a:hover {
    	font-size: 14px;
	background:none;
	border:none;
	text-decoration:none;
	color:#888;
}

.footer .menu li {
	border:none;
	margin:0px;
	padding:0px;
}

.footer .menu a {
	font-size:14px;
}

.footer .menu a:hover, .footer .menu .current-menu-item a:hover {	
	color:#fff;
}

.footer .menu .current-menu-item a {
	color:#7f7f7f;
}

.footer .menu a:hover {	
	text-decoration:none;
}

.footer .bottom-text-block {
	font-family: 'Oswald', sans-serif;
}


.footer .bottom-text-block {
	text-align:left;
}

.footer .tribe-events-adv-list-widget p {
	font-size:14px;
	padding-left:10px;
}

/*----- Single Events -----*/

.tribe-events-single .tribe-events-event-image {
	display:none;
}

.single-tribe_events .tribe-events-single-event-title {
    	font-size: 1.6em;
}

.single-tribe_events .tribe-events-schedule {
    	margin: 10px 0 0;
}

.single-tribe_events .tribe-events-schedule h2 {
    	color:#555;
	font-size: 1em;
	font-weight:600;
	
}
.single-tribe_events #tribe-events-header {
	display:none;
}



/*----Store Finder -----*/

.infobox__marker {
	border: 4px solid #00AFAA !important;
	color: #FFF !important;
}

#storeLocator__storeList .store-locator__infobox.is-active .infobox__marker {
    	background-color: #ffffff !important;
    	color: #00AFAA !important;
    	border: 3px solid #00AFAA!important;
}

.infobox__inner .togglerify-slider {
	height: 0;
    	overflow: visible;
    	display: inline-block;
    	margin-left: -11px;
}

.infobox__inner .infobox__subtitle {
    font-size: 20px;
    font-weight: 500;
    line-height: 35px;
}

.infobox__inner .store-description {
	line-height:20px;
}

.infobox__inner .info__toggler {
	display:none;
}

.store-locator__infobox--main .infobox__cta, .store-locator__infobox--main .infobox__stv {
	color:#000 !important;
	padding:0px !important;
}

.store-locator__infobox--main .infobox__cta:hover, .store-locator__infobox--main .infobox__stv:hover {
	color:#00afaa !important;
}




/*-----  Get Help Now Button CSS -----*/

.get-help-button .btn-modal {
	border:none;
	border-radius:0px;
	position:fixed;
	z-index:99999999;
	right:0px;
	height:55px;
	width:185px;
}

.sticky-off  .get-help-button .btn-modal {
	top:50%;
}

.sticky-on .get-help-button .btn-modal {
	top:85%;
}

.get-help-modal .ult_modal-content {
	border:none !important;
	padding:50px;
	background:#fff;
}

.get-help-modal .ult_modal-header {
	border:none;
}

.get-help-modal .ult_modal-header h3 {
	font-size:2em;
	font-weight:700;
}

.get-help-modal h6 {
	margin:40px 0px;
}


.get-help-modal hr {
	float:left;
	height:4px;
	background:#00aea9;
	border:none;
}





/*-------Media Queries---------- */

@media screen and (min-width:800px) {

	.top-bar .mini-contacts a {
		pointer-events:none;
	}

}

@media screen and (max-width:1040px) {
	.mobile-header-bar .mobile-branding {
    		padding: 14px 0;
	}
}


@media screen and (min-width: 800px) and (max-width: 1040px) {

	.mobile-header-bar .mobile-mini-widgets {
		display:none;
	}
	.mobile-header-bar .mobile-branding {
		display:block;
		width:100%;
		text-align:center;
	}

}


@media screen and (min-width:480px) and (max-width: 970px) {

	.footer .widget.wf-1-4 {
		width:50%;
	}
	.footer .widget.wf-2-4 {
		width:100%;
	}
	#footer .tribe-mini-calendar-event {	
		margin-bottom:0px !important;
	}
	.footer .tribe-mini-calendar-event .events-info-details {
	padding:0px;
	}

}

@media screen and (max-width: 860px) {
	.home .tribe-mini-calendar-event {
    		float: none;
    		margin-bottom: 40px !important;
   		margin-left: auto;
    		margin-right: auto;
    		margin-top: 0;
	}
	.get-help-modal .ult_modal-content {
		padding:20px;
	}
	.home .content {
		margin-top:140px;
	}
}


@media screen and (max-width: 480px) {
	.home .tribe-mini-calendar-event {
    		width:300px;
    	}
	.tribe-mini-calendar-event .list-info {
		width:92% !important;
		margin:0 auto !important;
	}
	#footer .tribe-mini-calendar-event {	
		margin-bottom:0px !important;
		width:100%;
	}
	.footer .tribe-mini-calendar-event .events-info-details {
	padding:0px;
	}
	.footer .tribe-events-adv-list-widget .widget-title {
		padding-left:0px;
	}
	.footer .tribe-events-widget-link a, .footer .tribe-events-adv-list-widget p {
		padding:0px;
	}
	.get-help-modal .ult_modal-content {
		padding:5px;
	}
}